[
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/menu/hand_action_bar.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/src/main/res/menu/hand_action_bar.xml"
    },
    {
        "merged": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/res/merged/debug/menu/action_bar.xml",
        "source": "/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/src/main/res/menu/action_bar.xml"
    }
]